using Microsoft.AspNetCore.Http;
using Microsoft.AspNetCore.Mvc;

namespace HTCoreServiceApp.Controllers
{

	public class ValuesController : ControllerBase
	{

		public string Get()  //请求方法行为
		{
			return "hello，这里是恒拓实时服务测试！";
		}

		public string Getname(string name)  //请求方法行为
		{
			return $"服务器收到字符串：{name}";
		}
	}
}
